.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  border-bottom: 1px solid #000;
}

.offcanvas-menu .offcanvas-inner ul.menu > li {
  border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  padding: 0;
  margin: 0;
  position: relative;
  overflow: hidden;
  display: block;
  font-weight: 400;
  border-bottom: 1px solid #000;
}

#djcatalog .djc_item_bg {
    margin: 5px;
    background: #efefef;
    border-radius: 4px;
}
#djcatalog .djc_image img {
    margin: 0 auto;
}

.djc_listing_items .djc_title{
    text-align: center;
}
#djcatalog .djc_items .djc_item_in, #djcatalog .djc_related_items .djc_item_in {
    padding: 5px 10px !important;
}

.djc_category .djc_title {
    text-align: center;
    background: #000;
    color: #fff;
    padding: 10px;
}

#sp-main-body {
    padding: 20px 0;
}
.djc_files h3{
	border-color: #5f6166;
    background-color: #5f6166;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 4px;
}

.offcanvas-menu ul.menu-child li{
    padding: 7px 0px;
}

.sppb-panel-faq > .sppb-panel-heading {
  border-bottom: 1px solid #161414;
}



@media (max-width: 780px) {
	.offcanvas-menu .logo-image-phone {
		height: 45px;
	}
}